// creator  : weidu.exe (version 23100)
// argument : _BOYBE1.DLG
// game		 : .
// source	 : ./override/_BOYBE1.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BOYBE1~

IF ~NumberOfTimesTalkedTo(0)
ReactionGT(LastTalkedToBy(Myself),HOSTILE_UPPER)
~ THEN BEGIN 0 // from:
  SAY #75384 /* ~MOMMMM!  Someone's in the house!  Oooo, you are gonna get it if you don't leave.  Daddy might come home and give you such a whuppin'.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(Myself),NEUTRAL_LOWER)
~ THEN BEGIN 1 // from:
  SAY #75385 /* ~Do you people look so silly on purpose, or were you in a horrible ugly-stick accident?~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #75386 /* ~Let's go have a game of hide-and-go-seek.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #75387 /* ~Leave me alone!  You're mean!~ */
  IF ~~ THEN EXIT
END
